* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.rd_189__bymjd:after { display: table; content: ''; clear: both; }

.cy_913-bf { clear: both; }

.nba_976__cna { width: 1000px; margin: 0 auto; }


.dw-959_x
{
	display: block;
}

.dw-959_x:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.nba_976__cna
{
	margin-top: 70px;
}

.bg-194_ld 
{
	display: table;
	position: relative;
}



.tds_950-eoc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.tds_950-eoc > a
{
	display: block;
	float: left;
}

.tds_950-eoc > a.b_727-s
{
	margin-right: 10px;
}

.tds_950-eoc > a.idfcg_889__q
{
	margin-right: 10px;
}


.tds_950-eoc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.tds_950-eoc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.tds_950-eoc > a.b_727-s > div > span
{
	background-image: url(../images/FB.png);
}

.tds_950-eoc > a.idfcg_889__q > div > span
{
	background-image: url(../images/X.png);
}

.tds_950-eoc > span.wjhl-55_d
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.sa_812-d 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ifcg_793-dgj { background-color: #171717; }

.ifcg_793-dgj .r_20__kq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ifcg_793-dgj .rixts_464__alzv { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ifcg_793-dgj .rixts_464__alzv > .l-524_ol
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rixts_464__alzv .lid_225__dhcj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.tmjt_669-wgp
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.tmjt_669-wgp > .dghwk-373_fkg 
{
	float: right;
}


.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj.active > .w_31-zny
{
	visibility: visible;
}

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li
{
	display: block;
}

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a > .dv-303_meycm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a > .dv-303_meycm > .vxnf_48__ywbx
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a:hover > .dv-303_meycm > .vxnf_48__ywbx
{
	 
}

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a > .dv-303_meycm > .vxnf_48__ywbx > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a > .gi-895_br
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a:hover > .gi-895_br
{
	text-decoration: underline;
}




.dghwk-373_fkg > .fcmk_968__xj > .ihe_968-eudw
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dghwk-373_fkg > .fcmk_968__xj.active > .ihe_968-eudw
{
	background: #f5f5f5;
}


.dghwk-373_fkg > .fcmk_968__xj > .ihe_968-eudw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.tmjt_669-wgp .giwa-532_jtke
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.tmjt_669-wgp .giwa-532_jtke > span
{
	display: inline-block;
	color: #f5f5f5;
}


.tmjt_669-wgp .fcmk_968__xj.active .giwa-532_jtke > span
{
	color: #171717;
}



.tmjt_669-wgp .cbvzb_807-s
{
	height: 24px;
	width: 34px;
}

.tmjt_669-wgp .cbvzb_807-s > .g-570_hhehm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.tmjt_669-wgp .fcmk_968__xj.active .cbvzb_807-s > .g-570_hhehm
{
	border:1px solid #171717;
}

.tmjt_669-wgp .cbvzb_807-s > .g-570_hhehm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.wocj_885-gxmr 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.wocj_885-gxmr > .vp_47-ad
{
	display: table;
	margin-top: 70px;
}



.wocj_885-gxmr > .vp_47-ad > *
{
	display: table-cell;
	vertical-align: middle;
}

.wocj_885-gxmr > .vp_47-ad > .zpag_955__lwsge
{
	width: 440px;
	max-width: 440px;
}

.wocj_885-gxmr > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.wocj_885-gxmr > h1 .eedhn-710_b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.wocj_885-gxmr > .jwej_323-c
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.zpag_955__lwsge > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.zpag_955__lwsge > .qe_301-wge
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qe_301-wge.ub_988__ren
{
	margin-right: 100px;
}


.qe_301-wge > h3.xhvva_862-egpd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qe_301-wge.ub_988__ren > h3.xhvva_862-egpd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.zpag_955__lwsge > .qe_301-wge .nst_774__l
{
	
}


.qe_301-wge .nc_837-l
{
	display: none;
}


.qe_301-wge .nst_774__l.ehdw-677_dm
{
	margin-top: 20px;
}

.qe_301-wge .nst_774__l .lhdky_282__kxkm {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qe_301-wge.ub_988__ren .nst_774__l .lhdky_282__kxkm
{
	font-size: 16px;
	font-weight: normal;
}



.qe_301-wge .nst_774__l > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qe_301-wge.ub_988__ren .nst_774__l > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qe_301-wge .nst_774__l .ahw-569_ja {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qe_301-wge.ub_988__ren .nst_774__l .ahw-569_ja
{
	max-width: 384px;
	font-size:16px;
}

.qe_301-wge .z_192-hfi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qe_301-wge.ub_988__ren .z_192-hfi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.itha_895__bfi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.itha_895__bfi > .hniy-50_aejdc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.itha_895__bfi > .hniy-50_aejdc.vzww_510-hbd
{
	right: -10px;
	top:-10px;
}

.itha_895__bfi > .hniy-50_aejdc.ikadl_14__prpc
{
	top:0px;
	right: -20px;
}

.itha_895__bfi > .hniy-50_aejdc > .oehth-898_j
{
	display: table-cell;
	vertical-align: middle;
}


.itha_895__bfi > .hniy-50_aejdc .s-990_q
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.itha_895__bfi > .hniy-50_aejdc .mgbpu_108-acxc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ajj_121-cbp > .itha_895__bfi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.wocj_885-gxmr > .vp_47-ad > .fbruz-539_dexm
{
	width: 280px;
}


.fbruz-539_dexm > .hb_770-m
{
    font-size: 16px;
    line-height: 180%;
}


.fbruz-539_dexm > .hb_770-m > b, .fbruz-539_dexm > .hb_770-m > h2, .fbruz-539_dexm > .hb_770-m > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fbruz-539_dexm > .hb_770-m > ol
{
	padding-left: 20px;
}


main
{
	
}


.x_884-beacq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ii_773__ejwlm
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ii_773__ejwlm > li
{
	display: inline-block;
}

.ii_773__ejwlm > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.ii_773__ejwlm > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ii_773__ejwlm > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ii_773__ejwlm > li.active > a
{
	color: #545454;
}




.ebobg_899__sbn 
{ 
	margin-bottom: 50px; 

}



.ebobg_899__sbn > .omo-629_qmu
{
	 padding: 30px;
	overflow: hidden;
}


.ebobg_899__sbn > .omo-629_qmu:after { display: table; content: ''; clear: both; }




.ebobg_899__sbn h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ebobg_899__sbn h1 .eedhn-710_b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ebobg_899__sbn h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ebobg_899__sbn h2:first-child
{
	padding-top: 0px;
}

.ebobg_899__sbn .omo-629_qmu > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ebobg_899__sbn .omo-629_qmu > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ebobg_899__sbn h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.ebobg_899__sbn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ebobg_899__sbn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ebobg_899__sbn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.omo-629_qmu ul { margin-top: 12px; }


.omo-629_qmu ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.omo-629_qmu ul.clear > li, .omo-629_qmu ol.clear > li 
{
	clear: both;
}

.omo-629_qmu ul.clear > li:after, .omo-629_qmu ol.clear > li:after { display: block; content: ''; clear: both; }


.omo-629_qmu ul.fjjek_994-hdv
{
	margin-top: 0px !important;
}

.omo-629_qmu ul.fjjek_994-hdv > li 
{
	margin-left: 0px !important;
}

.omo-629_qmu ol { margin-left: 20px; margin-top: 12px; }

.omo-629_qmu ol > li { padding-left: 6px;  margin-bottom: 12px;}


.omo-629_qmu ul.list-recomend
{
	
}

.omo-629_qmu ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.omo-629_qmu ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.omo-629_qmu ul.list-recomend > li .dscr_img .date, .omo-629_qmu ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.omo-629_qmu ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.omo-629_qmu .ki_400__c > .o-805_h
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.omo-629_qmu .ki_400__c > .dr_191__ffge
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.ebobg_899__sbn > .omo-629_qmu.x_884-beacq.m-585_wcghx 
{
	margin-bottom: 50px;
}


.ebobg_899__sbn > .omo-629_qmu.x_884-beacq.m-585_wcghx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.m-585_wcghx table.u_805__e th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.m-585_wcghx table.u_805__e tfoot td b
{
	text-align: center;
}


.m-585_wcghx table.u_805__e td
{
	width: 50%;
}


.ebobg_899__sbn table { border-collapse: separate; border-spacing: 3px; }

.ebobg_899__sbn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ebobg_899__sbn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.u_805__e
{
	width: 100%;
}

table.u_805__e td
{
	padding: 0;
}

table.u_805__e a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.u_805__e a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.rwte_75__bmc
{
	width: 100%;
}


table.rwte_75__bmc th
{
	text-align: left;
	font-weight: bold;
}

table.rwte_75__bmc th.t_487__gzfu
{
	max-width: 200px;
}
table.rwte_75__bmc th.vgni_522-i
{
	max-width: 100px;
}
table.rwte_75__bmc th.qcmxt_702__ehnk
{
	
}

table.rwte_75__bmc td
{
	padding: 5px 10px;
}

table.rwte_75__bmc tr.ihcrb_202__gvdty td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.rwte_75__bmc tr.ihcrb_202__gvdty td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.rwte_75__bmc tr.ihcrb_202__gvdty td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.rwte_75__bmc tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.rwte_75__bmc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hvat-356_g.jx_610-f
{ 
	margin-bottom: 50px; 

}


.hvat-356_g.jx_610-f h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jcfbh-962_jqs
{
	padding: 30px;
}


.hvat-356_g ul
{
	display: block;
}

.hvat-356_g ul.fjjek_994-hdv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hvat-356_g ul.fjjek_994-hdv > li:after
{ display: table; content: ''; clear: both; }



.hvat-356_g ul.fjjek_994-hdv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hvat-356_g ul.fjjek_994-hdv > li:not(:last-child)
{
	padding-top: 30px;
}


.hvat-356_g ul.fjjek_994-hdv > li:last-child, .hvat-356_g.y_893__pdjil .omo-629_qmu ul > li:last-child
{
	margin-bottom: 0px;
}


.hvat-356_g ul.fjjek_994-hdv > li .u_323__srjy
{
	margin-bottom: 12px;
}

.hvat-356_g ul.fjjek_994-hdv > li .u_323__srjy > i
{
	font-size: 18px;
	font-style: italic;
}

.hvat-356_g ul.fjjek_994-hdv > li .gjh-46_va
{
	float: left;
}


.hvat-356_g ul.fjjek_994-hdv > li .gjh-46_va img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hvat-356_g ul.fjjek_994-hdv > li .t-814_eq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hvat-356_g ul.fjjek_994-hdv > li .item_rev
{
	display: none;
}

.hvat-356_g .iifs-978_da
{
	margin-top: 20px;
	text-align: center;
}



.hvat-356_g .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.co_389__ilx.jx_610-f
{ 
	margin-bottom: 50px; 

}

.co_389__ilx.jx_610-f h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.co_389__ilx.jx_610-f ul
{
	display: table;
	width: 100%;
}

.co_389__ilx.jx_610-f ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.co_389__ilx.y_893__pdjil .omo-629_qmu ul > li
{
	display: block;
	margin-bottom: 20px;
}


.co_389__ilx ul > li:last-child, .co_389__ilx.y_893__pdjil .omo-629_qmu ul > li:last-child
{
	margin-bottom: 0px;
}


.co_389__ilx ul > li .vbnet_549__dwb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.co_389__ilx ul > li .bwgan_176-ienuk
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.co_389__ilx ul > li .bwgan_176-ienuk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.co_389__ilx ul > li .ih_426-mvx
{
	margin-bottom: 12px;
}

.co_389__ilx ul > li .s_97__fvhpf
{
	color: #777777;
}



.co_389__ilx .sqc_649__bo
{
	margin-top: 20px;
	text-align: center;
}




.n_463__fc 
{ 
	margin-bottom: 50px;
}

.n_463__fc .zdbj_181-pbb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.n_463__fc .zdbj_181-pbb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.n_463__fc .zdbj_181-pbb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.n_463__fc .g_434-eda 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zb-854_icfiq
{
	display: block;
	line-height: 130%;

}

.zb-854_icfiq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zb-854_icfiq > div > dt
{
	display:inline-block;
}

.zb-854_icfiq > div > dd
{
	display:inline;
}

.n_463__fc .aopth_45-fh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.n_463__fc h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.j_340-j {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.j_340-j > .xfn_680-axjsb
{
	display: table;
	width: 100%;
}


.j_340-j > .xfn_680-axjsb > *
{
	display: table-cell;
	vertical-align: top;
}


.j_340-j .itha_895__bfi > img
{
	max-width: 400px;
}



.cimz-527_mjpeq 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jzdl_701-cs
{
	display: block;
	margin-right: 40px;
}


.jzdl_701-cs li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jzdl_701-cs li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jzdl_701-cs li a:hover
{
	text-decoration: underline;
}

.cf_672__gadce { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cf_672__gadce .iviyd-657_tzzl
{
	display: block;
	text-decoration: none;
}

.cf_672__gadce .iviyd-657_tzzl .eedhn-710_b
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cf_672__gadce h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cf_672__gadce .dk_366-bh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.dk_366-bh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dk_366-bh a:hover
{
	text-decoration: underline;
}



.cf_672__gadce .adfh_259__iamgu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.cf_672__gadce .rjjrb_467__lay
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.devwp_720-n
{
	padding: 30px;
    overflow: hidden;
}


.devwp_720-n > .q_845__xf
{
	float: right;
	width: 50%;
}

.devwp_720-n > .q_845__xf > .wz_492__vbu
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.devwp_720-n > .q_845__xf > .wz_492__vbu > .zb-854_icfiq
{
	margin-top: 20px;
}

.devwp_720-n > .vq-415_mo
{
	float: left;
	width: 50%;
}

.devwp_720-n > .vq-415_mo form
{
	display: block;
	width: 100%;
}

.devwp_720-n > .vq-415_mo .eb-307_rhr
{
	margin-top: 20px;
}

.devwp_720-n > .vq-415_mo .ru_944__u
{
	display: none;
}


.devwp_720-n > .vq-415_mo .eb-307_rhr label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.devwp_720-n > .vq-415_mo .eb-307_rhr input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.devwp_720-n > .vq-415_mo .eb-307_rhr textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.devwp_720-n > .vq-415_mo .eb-307_rhr .f-305_pg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.devwp_720-n > .vq-415_mo .tdmr-65_emjk
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.nba_976__cna { width: 100%; }
	
.ifcg_793-dgj { text-align: center; }
	
	
	
	
.ifcg_793-dgj .rixts_464__alzv
	{
		
		
	}

	
	

	
	
	
	.tds_950-eoc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.tds_950-eoc > a
{
	
}

	
.tds_950-eoc > a.idfcg_889__q
{
	margin-right: 0px;
}
	
.tds_950-eoc > a > div
{
    width: 24px;
	height: 24px;
}

.tds_950-eoc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.tds_950-eoc > a.b_727-s > div > span
{
	
}

.tds_950-eoc > a.idfcg_889__q > div > span
{
	
}


.tds_950-eoc > span.wjhl-55_d
{
	display: none;
}
	

	
	
	.sa_812-d
	{
		width: auto;
	}
	
	
	.tmjt_669-wgp
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj:not(.active)
	{
		position: relative;
	}
	
	
		.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dghwk-373_fkg > .fcmk_968__xj > .ihe_968-eudw
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny
	{
		
		display: none;
	}
	


.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj.active > .w_31-zny
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul
{
	display: block;
	max-height:300px;
}

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li
{
	
}
	
	
.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li:after 
{ display: table; content: ''; clear: both; }	

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a > .gi-895_br
{
	font-size: 14px;	
}
	
	
	
.dghwk-373_fkg > .fcmk_968__xj > .ihe_968-eudw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dghwk-373_fkg > .fcmk_968__xj.active > .ihe_968-eudw > *
{
	font-size: 16px;
}	
		
.dghwk-373_fkg > .fcmk_968__xj:not(.active) > .ihe_968-eudw > .giwa-532_jtke
{
	display: none;
}
	
	
	
.tmjt_669-wgp .cbvzb_807-s
{
	width: 24px;
}

.tmjt_669-wgp .cbvzb_807-s > .g-570_hhehm
{
	width: 24px;
	height: 24px;
}
	
	
.tmjt_669-wgp .fcmk_968__xj:not(.active) .cbvzb_807-s > .g-570_hhehm
{
	margin-left: 0px;
}

.tmjt_669-wgp .fcmk_968__xj.active .cbvzb_807-s > .g-570_hhehm
{
	border:1px solid #171717;
}

.tmjt_669-wgp .cbvzb_807-s > .g-570_hhehm > img
{
	height: 24px;
}
	

.ifcg_793-dgj .rixts_464__alzv > .l-524_ol
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rixts_464__alzv .lid_225__dhcj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.tmjt_669-wgp.vzww_510-hbd
	{
		float: none;
	}
	
.tmjt_669-wgp.vzww_510-hbd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.tmjt_669-wgp .u_323__srjy
	{
		line-height: 18px;
	}
	
	.tmjt_669-wgp .cbvzb_807-s > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.tmjt_669-wgp .cbvzb_807-s > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.wocj_885-gxmr {
    padding: 30px 20px;
	}
	
	.wocj_885-gxmr > .vp_47-ad
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.wocj_885-gxmr > .vp_47-ad > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.wocj_885-gxmr > .vp_47-ad > .ajj_121-cbp
	{
		padding-top: 10px
	}
	
	.wocj_885-gxmr > .vp_47-ad > .zpag_955__lwsge
	{
		width: 100%;
		padding-top: 30px
	}
	
	.zpag_955__lwsge > .qe_301-wge
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ajj_121-cbp > .itha_895__bfi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.wocj_885-gxmr > .vp_47-ad > .fbruz-539_dexm
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.nba_976__cna
	{
		margin-top: 30px;
	}
		
	.ebobg_899__sbn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ebobg_899__sbn h2 { padding-bottom:20px; }
	.ebobg_899__sbn > .omo-629_qmu
	{
		padding: 20px;
	}

	.ebobg_899__sbn p + h2 { }
	.ebobg_899__sbn ul { }
	.ebobg_899__sbn li { }
	.ebobg_899__sbn table { width: 100% !important; }
	
	.ebobg_899__sbn img { max-width: 100% !important; }
	

	.hvat-356_g.jx_610-f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hvat-356_g.jx_610-f h2
	{
		padding-bottom: 20px;
	}
	
	.hvat-356_g.jx_610-f ul
	{
		display: block;
	}
	
	.hvat-356_g.jx_610-f ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hvat-356_g.jx_610-f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hvat-356_g ul.fjjek_994-hdv > li > .gjh-46_va
	{
		float: none !important;
	}
	
	.hvat-356_g ul.fjjek_994-hdv > li > .t-814_eq
	{
		padding: 0px;
	}
	
	
		.co_389__ilx.jx_610-f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.co_389__ilx.jx_610-f h2
	{
		padding-bottom: 20px;
	}
	
	.co_389__ilx.jx_610-f ul
	{
		display: block;
	}
	
	.co_389__ilx.jx_610-f ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.co_389__ilx.jx_610-f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.co_389__ilx.jx_610-f ul > li .t-814_eq
	{
		padding: 0px;
	}
	
	.jcfbh-962_jqs
	{
		    padding: 20px;
	}
	
	
	.n_463__fc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.n_463__fc h2
	{
		padding-bottom: 20px;
		
	}
	
	.n_463__fc .zdbj_181-pbb
	{
		padding: 20px;
	}
	
	.n_463__fc .zdbj_181-pbb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.n_463__fc .aopth_45-fh
	{
		padding-left: 0px;
	}
	
	
	
	
	.j_340-j
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.j_340-j > .xfn_680-axjsb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xfn_680-axjsb > .dvi_468__hm
	{
		display: block;
	}
	
	.xfn_680-axjsb > .sjia-448_z
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xfn_680-axjsb > .sjia-448_z > .itha_895__bfi
	{
		
	}
	
	
	.qe_301-wge.ub_988__ren
	{
		margin-right: 0;
	}
	
	
	.qe_301-wge.ub_988__ren .nst_774__l > input
	{
		max-width: none;
	}
	
	.qe_301-wge.ub_988__ren .z_192-hfi
	{
		max-width: none;
	}
	
	
	.itha_895__bfi > .hniy-50_aejdc.ikadl_14__prpc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cf_672__gadce
	{
		text-align: center;
	}
	
	.jzdl_701-cs
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jzdl_701-cs li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jzdl_701-cs li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ii_773__ejwlm
	{
		margin-left: 20px !important;
		
	}
	
	.ii_773__ejwlm > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ebobg_899__sbn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.u_805__e a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ebobg_899__sbn > .omo-629_qmu.pdz_845__esjek
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.omo-629_qmu ul.list-recomend > li
{
	display: block;
}
	
.devwp_720-n > .vq-415_mo
{
	width: 100%;
	float: none;
}
	
.devwp_720-n > .q_845__xf
{
	width: 100%;
	float: none;
}

.devwp_720-n > .q_845__xf > .wz_492__vbu
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qnd_487__jofl, .v_963-ff, .ggbdg-995_dv
{
	
}

body.v_963-ff .nba_976__cna
{
	width: 800px;
}

body.v_963-ff section.nba_976__cna
{
	margin-top: 50px;
}

body.v_963-ff .tds_950-eoc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.v_963-ff .tds_950-eoc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.v_963-ff .ifcg_793-dgj .r_20__kq 
{
	margin: 0;
	margin-left: 20px;
}

body.v_963-ff .ifcg_793-dgj .rixts_464__alzv
{
	padding: 10px 0 10px 0px; 
}

body.v_963-ff .rixts_464__alzv .lid_225__dhcj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.v_963-ff .rixts_464__alzv > .l-524_ol
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.v_963-ff .tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a > .dv-303_meycm > .vxnf_48__ywbx
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.v_963-ff .tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a > .dv-303_meycm > .vxnf_48__ywbx > img
{
	height: 22px;
}

body.v_963-ff .tmjt_669-wgp .cbvzb_807-s > .g-570_hhehm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.v_963-ff .fcmk_968__xj.active .cbvzb_807-s > .g-570_hhehm
{
	border: none;
}

body.v_963-ff .tmjt_669-wgp .cbvzb_807-s > .g-570_hhehm > img
{
	height: 24px;
}

body.v_963-ff .wocj_885-gxmr 
{
	padding:50px 0px;
}

body.v_963-ff .qe_301-wge > h4.xhvva_862-egpd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.v_963-ff .qe_301-wge .z_192-hfi
{
	border-radius: 0px;
}

body.v_963-ff .itha_895__bfi > .hniy-50_aejdc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.v_963-ff .itha_895__bfi > .hniy-50_aejdc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.v_963-ff .itha_895__bfi > .hniy-50_aejdc .s-990_q
{
	top: -20px;
}


body.v_963-ff .itha_895__bfi > .hniy-50_aejdc .mgbpu_108-acxc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.v_963-ff .fbruz-539_dexm
{
	background-color: #FFFFFF;
}


body.v_963-ff .fbruz-539_dexm > .hb_770-m
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.v_963-ff .fbruz-539_dexm > .hb_770-m > div
{
	padding: 0px 30px;
}


body.v_963-ff .fbruz-539_dexm > .hb_770-m b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.v_963-ff .fbruz-539_dexm > .hb_770-m h2, body.v_963-ff .fbruz-539_dexm > .hb_770-m h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.v_963-ff .co_389__ilx.jx_610-f ul > li
{
	padding: 0px 10px 10px 10px;
}


body.v_963-ff .jzdl_701-cs
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.v_963-ff .jzdl_701-cs ul
{
	display: table;
    margin: 0 auto;
}
body.v_963-ff .jzdl_701-cs ul li
{
	line-height: 38px;
}

body.v_963-ff .jzdl_701-cs ul li:first-child
{
	margin-left: 0px;
}

body.v_963-ff .jzdl_701-cs ul li:last-child
{
	margin-right: 0px;
}

body.v_963-ff .cf_672__gadce
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.v_963-ff .cf_672__gadce .dk_366-bh
{
	color: #777777; 
}


body.v_963-ff .imgblock
{
	max-width: 740px;
}


body.v_963-ff .q_845__xf .imgblock
{
	max-width: 740px;
}

body.v_963-ff .co_389__ilx ul > li .bwgan_176-ienuk > img
{
	max-width: 224px;
}


body.v_963-ff .j_340-j .itha_895__bfi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.v_963-ff .nba_976__cna
{
	width: 100%; 
}

	body.v_963-ff .wocj_885-gxmr {
    padding: 30px 12px;
	}

	body.v_963-ff .fbruz-539_dexm > .hb_770-m
	{
		padding: 30px 0px;
	}

	body.v_963-ff section.nba_976__cna
	{
		margin-top: 30px;
	}


	body.v_963-ff .ebobg_899__sbn > .omo-629_qmu
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v_963-ff .hvat-356_g.jx_610-f
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.v_963-ff .co_389__ilx.jx_610-f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v_963-ff .n_463__fc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v_963-ff .j_340-j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v_963-ff .xfn_680-axjsb > .sjia-448_z
	{
		margin-top: 50px;
	}

body.v_963-ff .tmjt_669-wgp .cbvzb_807-s > .g-570_hhehm
{
	width: 28px;
	height: 28px;
}

body.v_963-ff .tmjt_669-wgp .cbvzb_807-s > .g-570_hhehm > img
{
	height: 28px;
}
	
	
body.v_963-ff .tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a > .dv-303_meycm > .vxnf_48__ywbx
{
	width: 24px;
    height: 24px;
}


body.v_963-ff .tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a > .dv-303_meycm > .vxnf_48__ywbx > img
{
	height: 24px;
}

	
body.v_963-ff .dghwk-373_fkg > .fcmk_968__xj > .ihe_968-eudw
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.v_963-ff .tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li > a
{
	padding-top: 16px;
}
	
	
body.v_963-ff .tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.v_963-ff .tmjt_669-wgp > .dghwk-373_fkg > .fcmk_968__xj > .w_31-zny > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.v_963-ff .jzdl_701-cs ul li
{
	line-height: 20px;
}
	
body.v_963-ff .cf_672__gadce
{
	margin-top: 30px;
}

	
body.v_963-ff .co_389__ilx.jx_610-f ul > li
{
	padding: 0px;
}

	
}

